<?xml version='1.0' encoding='ISO-8859-1' standalone='no'?>
<!DOCTYPE interface-description SYSTEM 'file:///usr/pkgsrc/lang/oo2c/work.macaroon/oo2c_32-2.0.11/rsrc/OOC/xml/interface-description.dtd'>
<interface-description name='Ascii' id=''>
  <const-decl name='nul' id='nul' export='yes' value='unknown'/>
  <const-decl name='soh' id='soh' export='yes' value='unknown'/>
  <const-decl name='stx' id='stx' export='yes' value='unknown'/>
  <const-decl name='etx' id='etx' export='yes' value='unknown'/>
  <const-decl name='eot' id='eot' export='yes' value='unknown'/>
  <const-decl name='enq' id='enq' export='yes' value='unknown'/>
  <const-decl name='ack' id='ack' export='yes' value='unknown'/>
  <const-decl name='bel' id='bel' export='yes' value='unknown'/>
  <const-decl name='bs' id='bs' export='yes' value='unknown'/>
  <const-decl name='ht' id='ht' export='yes' value='unknown'/>
  <const-decl name='lf' id='lf' export='yes' value='unknown'/>
  <const-decl name='vt' id='vt' export='yes' value='unknown'/>
  <const-decl name='ff' id='ff' export='yes' value='unknown'/>
  <const-decl name='cr' id='cr' export='yes' value='unknown'/>
  <const-decl name='so' id='so' export='yes' value='unknown'/>
  <const-decl name='si' id='si' export='yes' value='unknown'/>
  <const-decl name='dle' id='dle' export='yes' value='unknown'/>
  <const-decl name='dc1' id='dc1' export='yes' value='unknown'/>
  <const-decl name='dc2' id='dc2' export='yes' value='unknown'/>
  <const-decl name='dc3' id='dc3' export='yes' value='unknown'/>
  <const-decl name='dc4' id='dc4' export='yes' value='unknown'/>
  <const-decl name='nak' id='nak' export='yes' value='unknown'/>
  <const-decl name='syn' id='syn' export='yes' value='unknown'/>
  <const-decl name='etb' id='etb' export='yes' value='unknown'/>
  <const-decl name='can' id='can' export='yes' value='unknown'/>
  <const-decl name='em' id='em' export='yes' value='unknown'/>
  <const-decl name='sub' id='sub' export='yes' value='unknown'/>
  <const-decl name='esc' id='esc' export='yes' value='unknown'/>
  <const-decl name='fs' id='fs' export='yes' value='unknown'/>
  <const-decl name='gs' id='gs' export='yes' value='unknown'/>
  <const-decl name='rs' id='rs' export='yes' value='unknown'/>
  <const-decl name='us' id='us' export='yes' value='unknown'/>
  <const-decl name='del' id='del' export='yes' value='unknown'/>
  <const-decl name='sp' id='sp' export='yes' value='unknown'/>
  <const-decl name='xon' id='xon' export='yes' value='unknown'/>
  <const-decl name='xoff' id='xoff' export='yes' value='unknown'/>
  <import-decl name='-RT0' id='-RT0' export='no' module='RT0'/>
  <import-decl name='-Object' id='-Object' export='no' module='Object'/>
  <import-decl name='-Exception' id='-Exception' export='no' module='Exception'/>
</interface-description>
